<div class="comments">
	<?php if (post_password_required()) : ?>
	<p><?php _e( 'Post is password protected. Enter the password to view any comments.', 'html5blank' ); ?></p>
</div>

	<?php return; endif; ?>

<?php if (have_comments()) : ?>

	<h2><?php comments_number(); ?></h2>

	<ul>
		<?php wp_list_comments('type=comment&callback=html5blankcomments'); // Custom callback in functions.php ?>
	</ul>

<?php elseif ( ! comments_open() && ! is_page() && post_type_supports( get_post_type(), 'comments' ) ) : ?>

	<p><?php _e( 'Comments are closed here.', 'html5blank' ); ?></p>

<?php endif; ?>

<?php 
		$comments_args = array(
			'title_reply' => 'Leave a comment',
			'comment_notes_before' => '',
			'label_submit'=>'Submit',
			'fields' => apply_filters( 'comment_form_default_fields', array(

	    'author' =>
	      '<div class="comment-form-author comment-form-bl"><input id="author" name="author" placeholder="Name" type="text" required aria-required="true" value="' . esc_attr( $commenter['comment_author'] ) .
	      '" size="30"' . $aria_req . ' /></div>',

	    'email' =>
	      '<div class="comment-form-email comment-form-bl"><input id="email" name="email" placeholder="Email address" required type="email" aria-required="true" value="' . esc_attr(  $commenter['comment_author_email'] ) .
	      '" size="30"' . $aria_req . ' /></div>',
	      )
	    ),
	    'comment_field' => '<div class="comment-form-comment comment-form-bl"><textarea id="comment"  placeholder="Comment" name="comment" cols="45" rows="8" aria-required="true"></textarea></div>',

		);

		comment_form($comments_args);
	 ?>

</div>
