<?php if (have_posts()): while (have_posts()) : the_post(); ?>

	<article id="post-<?php the_ID(); ?>" class="blog-post-wrap feed-item">
		<div class="blog-post-inner">
			<div class="blog-post-image">
				<?php if ( has_post_thumbnail()) : ?>
					<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
						<?php the_post_thumbnail('blog-post'); ?>
						<?php if ( has_post_format( 'video' )) : ?>
							<span class="video-label"></span>
						<?php endif; ?>
					</a>
				<?php endif; ?>
				<div class="categories-wrap">
					<?php the_category(); ?>
				</div>
			</div>
			<div class="blog-post-content">
				<h2>
					<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
				</h2>
				<div class="date"><?php the_time('F j, Y'); ?></div>
			</div>
		</div>
	</article>
<?php endwhile; ?>
<?php endif; ?>